mailsystem.settings:
  path: '/admin/config/system/mailsystem'
  defaults:
    _form: 'Drupal\mailsystem\Form\AdminForm'
    _title: 'Configure the Mail System'
  requirements:
    _permission: 'administer_mailsystem'
